@charset "UTF-8";

/* 印刷用 */
@media only print{
  /*
    A4 847 * 595 px
    A3 1191 * 842 px
    B5 729 * 516 px
  */
  body{
    width: 1140px;
    overflow: hidden;
    /*zoom: 0.9;*/
  }
  .container{
    width: 100%;
  }
  .tb{
    display: none;
  }
  .sp{
    display: none;
  }
  
  /* 固定ヘッダーを使用している場合など */
  header .hdr1{
    position: static !important;
  }
  /* animate のフェードインを可視化 */
  [data-animate]{
    opacity:1 !important;
  }
}

@media only screen and (max-width:1220px){
  .container{
    width: 100%;
  }
  
  .gnav > ul {
    margin-right: -20px;
  }
  .gnav > ul > li{
    padding: 25px 20px;
  }
  

  /* **********************************
   *  Home
   * ********************************* */
  .pg_home .section#sec1 a {
    margin-right: 0;
  }
  .pg_home .section#sec2 .recommend {
    padding: 0 15px 45px;
  }
  .pg_home .section#sec3 .item {
    padding: 5px 25px 8px 15px;
  }
  .pg_home .section#sec3 .item:first-child {
    padding: 5px 15px 0 7px;
  }
  .pg_home .section#sec3 .item:nth-child(3) {
    padding: 5px 20px 0;
  }
  .pg_home .section#sec3 .item .tel img{
    width: 300px;
  }
  .pg_home .section#sec3 .flex {
    max-width: 100%;
    width: 1000px;
    margin: 0 auto;
  }
  .pg_home .section#sec4 .item .tt {
    font-size: 24px;
  }
  .pg_home .section#sec2 .recommend .flex .text {
    font-size: 21px;
  }
  

  /* **********************************
   *  お仕事内容
   * ********************************* */
  .pg_about .about_list .ttl {
    font-size: 26px;
  }
  .pg_about .section#sec2 .item .time {
    font-size: 18px;
  }
  .pg_about .section#sec2 .item .time .pink {
    font-size: 26px;
  }
  .pg_about .section#sec2 .item .time .pink span {
    font-size: 50px;
  }


  /* **********************************
   *  キャンペーン
   * ********************************* */
  .pg_campaign .campaign_list .ttl {
    font-size: 30px;
  }
}

@media only screen and (max-width:1023px){
  .contact_form th {
    width: 250px;
  }
  .contact_form td .wpcf7-text{
    width: 100%;
  }
  .contact_form td [name="zipcode"]{
    width: 150px;
  }
  
  
  .hdr_logo .logo {
    width: 180px;
  }
  .gnav {
    padding-left: 15px;
  }
  .gnav > ul > li {
    font-size: 14px;
    padding: 25px 10px;
  }
  .gnav > ul {
    margin-right: -10px;
  }
  
  .mv{
    background-position: 90% center;
  }
  .mv .mv_box {
    margin: 0 auto;
    position: relative;
    background: 0;
  }
  .mv .mv_box:before{
    width: 100%;
    height: 100%;
    display: block;
    background: url(/img/top/mv_bg1.jpg) no-repeat left top / 100% auto, 
      url(/img/top/mv_bg2.jpg) no-repeat left bottom / 100% auto, 
      url(/img/top/mv_bg3.jpg) repeat-y left top / 100% auto;
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    z-index: 0;
    opacity: 0.8;
  }
  .mv .mv_box > div{
    position: relative;
  }
  
  

  /* **********************************
   *  Home
   * ********************************* */
  .pg_home .section#sec2 .recommend .ttl {
    max-width: 624px;
    min-height: 111px;
    font-size: 32px;
  }
  .pg_home .section#sec2 .recommend .ttl span {
    font-size: 42px;
  }
  .pg_home .section#sec2 .recommend .flex .text {
    font-size: 20px;
  }
  .pg_home .section#sec2 .recommend .flex + .flex .item {
    width: 33.33%;
  }
  .pg_home .section#sec3 .ttl {
    font-size: 30px;
  }
  .pg_home .section#sec3 .ttlbox:before {
    left: 85px;
  }
  .pg_home .section#sec3 .ttlbox:after {
    right: 85px;
  }
  .pg_home .section#sec3 .flex{
    flex-wrap: wrap;
  }
  .pg_home .section#sec3 .item {
    width: 100%;
    border-right: 0;
    text-align: center;
  }
  .pg_home .section#sec3 .item:first-child{
    border-left: 0;
  }
  .pg_home .section#sec3 .item + .item{
    margin-top: 10px;
    padding-top: 20px;
    border-top: 2px dashed;
  }
  .pg_home .section#sec4 .flex{
    margin: 0 -5px;
  }
  .pg_home .section#sec4 .item {
    width: 50%;
    padding: 0 5px;
  }
  .pg_home .section#sec4 .item:nth-child(n+3){
    margin-top: 30px;
  }
  .pg_home .section#sec4 .item .bg{
    width: 255px;
    margin: 0 auto;
  }

  /* **********************************
   *  お仕事内容
   * ********************************* */
  .pg_about .about_list .img.pc.tb {
    width: 250px;
  }
  .pg_about .about_list .txt {
    width: calc(100% - 250px);
  }
  .pg_about .about_list .ttl {
    font-size: 22px;
  }
  .pg_about .about_list .ttl img{
    width: 75px;
    margin-bottom: 5px;
    display: block;
  }
  .pg_about .section#sec2 .item .time .pink {
    font-size: 18px;
  }
  .pg_about .section#sec2 .item .time .pink span {
    font-size: 34px;
  }
  .pg_about .section#sec2 .item .time {
    font-size: 14px;
  }
  .pg_about .section#sec3 .flex {
    padding: 90px 30px 60px 55px;
  }


  /* **********************************
   *  メリット
   * ********************************* */
  .pg_merit .merit_list .ttl {
    font-size: 24px;
  }
  .pg_merit .merit_list .bg:after {
    width: calc(100% - 100px);
  }
  .pg_merit .section#sec2 .ttl {
    font-size: 16px;
  }


  /* **********************************
   *  キャンペーン
   * ********************************* */
  .pg_campaign .campaign_list {
    padding: 105px 35px 60px;
  }
  .pg_campaign .campaign_list .img {
    width: 226px;
    min-height: 180px;
  }
  .pg_campaign .campaign_list .txt {
    width: calc(100% - 226px);
    padding: 25px 20px 30px;
  }
  .pg_campaign .campaign_list .ttl {
    font-size: 24px;
  }
}

@media only screen and (max-width:767px){
  
  body{
    font-size: 14px;
    padding-bottom: 56px;
  }
  
  header:after{
    display: none;
  }
  .hdr_logo .logo {
    width: 150px;
    margin: 0 auto;
  }
  header .hdr1{
    flex-wrap: wrap;
  }
  header .hdr1 .hdr_logo,
  header .hdr1 .hdr_contact{
    float: none;
    width: 100%;
    text-align: center;
    margin: 0;
  }
  header .hdr1 .hdr_logo {
    padding: 10px 0;
  }
  
  
  footer .ftr1 .pink {
    font-size: 16px;
  }
  footer .ftr1 a img {
    width: 187px;
  }
  footer .ftr2 .box1 a {
    margin: 0 20px;
  }
  footer .ftr2 .box2{
    display: none;
  }
  footer .copy{
    font-size: 12px;
    margin-top: 20px;
  }
  .footer_fix{
    display: block;
  }
  
  .gnav{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #FFF;
    padding: 0;
    z-index: 99999;
    overflow-y: scroll;

    /*transition: all 0.2s;*/
    transform: translateX(100%);
    padding: 15px;
  }
  .gnav.active{
    transform: translateX(0%);
  }
  .gnav > ul{
    display: block;
  }
  .gnav > ul > li{
    width: 100%;
    padding: 10px 0;
    border: 0;
    border-bottom: 1px dashed #CCC;
  }
  .gnav > ul > li + li,
  .gnav > ul > li:first-child,
  .gnav > ul > li:last-child{
    border-left: 0;
    border-right: 0;
  }
  .gnav > ul > li a{
    font-size: 16px;
    padding: 10px 0;
    color: inherit;
  }
  .gnav .children, .gnav .sub-menu{
    display: block;
    position: static;
    background: #EEE;
  }
  
  .breadcrumb{
    font-size: 12px;
    margin: 0 0 45px;
  }
  
  .post_items{
    
  }
  .post_items .item{
    flex-wrap: wrap;
  }
  .post_items .item .title{
    width: 100%;
  }
  .post_items .item.single_item .title{
    font-size: 16px;
  }
  .pagination .nav-posts .page-next,
  .pagination .nav-posts .page-prev{
    min-width: 100px;
  }
  .pagination .nav-posts .page-next a, 
  .pagination .nav-posts .page-prev a,
  .pagination .nav-posts .page-archive a{
    padding: 10px 10px;
    font-size: 11px;
  }
  
  .contact_info{
    padding: 10px;
  }
  .contact_info .box1{
    font-size: 13px;
  }
  .contact_info .box2{
    margin-top: 10px;
  }
  .contact_info .box2 .icon{
    font-size: 15px;
  }
  .contact_info .box2 .tel{
    font-size: 24px;
  }
  .contact_info .box2 .txt{
    width: 100%;
    margin: 10px 0 0 0;
  }
  
  .contact_form th,
  .contact_form td{
    display: block;
    width: 100%;
    padding: 10px 10px;
  }
  .contact_form th{
    /*padding-bottom: 5px;*/
  }
  .contact_form td{
    /*padding-top: 0;*/
  }
  .contact_form td [name="zipcode"]{
    width: 100px;
  }
  .contact_form dl.date dt{
    width: 100%;
  }
  .contact_form dl.date dt.wide{
    width: 100%;
  }
  
  .contact_form td .wpcf7-text,
  .contact_form td .wpcf7-textarea,
  .contact_form td .wpcf7-select{
    width: 100%;
  }
  
  /*.contact_form_btns input[type="submit"], 
  .contact_form_btns input[type="button"]{
    width: 35%;
  }*/
  
  
  /* サイトマップ */
  .sitemap_items .item{
    width: 100%;
    margin-bottom: 15px;
  }
  .sitemap_items .item h4 a{
    padding: 10px 10px;
  }
  
  /* プライバシーポリシー */
  .privacy_tt{
    font-size: 18px;
  }
  .privacy_tt br{
    display: inline;
  }
  .privacy_items .item h4{
    font-size: 15px;
  }
  
  /* 404 */
  .error404 .tt1 {
    font-size: 22px;
    letter-spacing: 0.1em;
  }
  

  /* **********************************
   *  Home
   * ********************************* */
  .mv{    
    height: 100%;
    background-position: 80% center;
  }
  .mv .mv_box {
    padding: 28px 22px;
  }
  .mv .mv_box .p1 {
    font-size: 16px;
  }
  .mv .mv_box .p2 {
    font-size: 18px;
  }
  .mv .mv_box .p3 {
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.2;
  }
  .mv .mv_box .p3:before, 
  .mv .mv_box .p3:after {
    width: 22px;
    height: 22px;
  }
  .mv .mv_box .flex {
    max-width: 300px;
    margin: 0 auto;
    padding: 0;
  }
  .mv .mv_box .flex .item {
    padding: 0 5px;
  }
  .mv .mv_box .flex .item .text {
    font-size: 12px;
  }
  .mv .mv_box .flex .item .bg {
    max-width: 80px;
    margin: 0 auto;
    padding: 5px 5px 10px;
  }
  .mv .mv_box .p4 {
    max-width: 320px;
    font-size: 18px;
    margin: 15px auto 0;
    background: url(/img/top/mv_txt3.svg) no-repeat 100% 5px / 95px auto;
  }
  .mv .mv_box .p5 {
    font-size: 12px;
    letter-spacing: 0.05em;
  }
  .mv .mv_box .p6 {
    font-size: 15px;
  }
  
  .pg_home .section#sec1 {
    padding: 40px 0;
  }
  
  .pg_home .section#sec2 {
    padding: 85px 0 30px;
  }
  .pg_home .section#sec2 .recommend .ttl {
    max-width: 280px;
    min-height: 70px;
    margin: -48px auto 0;
    font-size: 14px;
  }
  .pg_home .section#sec2 .recommend .ttl span {
    font-size: 24px;
  }
  .pg_home .section#sec2 .recommend .ttl span:after {
    width: 20px;
    height: 18px;
    right: -15px;
  }
  .pg_home .section#sec2 .recommend {
    padding: 0 5px 35px;
    border-width: 5px;
  }
  .pg_home .section#sec2 .recommend .flex {
    justify-content: center;
  }
  .pg_home .section#sec2 .recommend .flex .item,
  .pg_home .section#sec2 .recommend .flex + .flex .item{
    width: 50%;
  }
  .pg_home .section#sec2 .recommend .flex .item:nth-child(3){
    border-left: 0;
    margin-top: 20px;
  }
  .pg_home .section#sec2 .recommend .flex .text {
    font-size: 14px;
  }
  .pg_home .section#sec2 .recommend .flex + .flex {
    padding: 0;
    border-top: 0;
  }
  .pg_home .section#sec3 {
    padding: 35px 0 40px;
  }
  .pg_home .section#sec3 .ttl {
    font-size: 20px;
  }
  .pg_home .section#sec3 .ttlbox{
    margin-bottom: 35px;
    display: flex;
    align-items: center;
    justify-content: center;    
  }
  .pg_home .section#sec3 .ttlbox .p1 {
    font-size: 16px;
  }
  .pg_home .section#sec3 .ttlbox{
    align-items: flex-end;
  }
  .pg_home .section#sec3 .ttlbox:before,
  .pg_home .section#sec3 .ttlbox:after{
    position: inherit;  
    width: 3px;
    height: 80px;
    top: 0;
  }
  .pg_home .section#sec3 .ttlbox:before {
    left: -30px;
    transform: rotate(-25deg);
  }
  .pg_home .section#sec3 .ttlbox:after {
    right: -30px;
    transform: rotate(25deg);
  }
  .pg_home .section#sec3 .item {
    margin-bottom: 15px;
  }
  .pg_home .section#sec3 .item .p1 {
    font-size: 16px;
  }
  .pg_home .section#sec3 .item .tel:before {
    font-size: 28px;
  }
  .pg_home .section#sec3 .item .tel img {
    width: 240px;
  }
  .pg_home .section#sec3 .link_1, 
  .pg_home .section#sec6 .link_1 {
    font-size: 18px;
  }
  .pg_home .section#sec3 .link_1:before, 
  .pg_home .section#sec6 .link_1:before {
    font-size: 24px;
  }
  .pg_home .section#sec4 {
    padding: 30px 0 40px;
  }
  .pg_home .section#sec4 .ttl > span {
    font-size: 16px;
    margin-left: 0;
  }
  .pg_home .section#sec4 .ttl {
    font-size: 20px;
    margin-bottom: 30px;
  }
  .pg_home .section#sec4 .ttl strong span {
    font-size: 30px;
  }
  .pg_home .section#sec4 .ttl strong:before {
    width: 37px;
    height: 37px;
    left: -20px;
    top: -25px;
  } 
  .pg_home .section#sec4 .item .tt {
    font-size: 16px;
  }
  .pg_home .section#sec4 .item .bg {
    padding: 15px 5px 30px;
  }
  .pg_home .section#sec4 .item:nth-child(n+3) {
    margin-top: 20px;
  }
  .pg_home .section#sec5 {
    padding: 40px 0;
  }
  .pg_home .section#sec6 .ttl {
    font-size: 24px;
  }
  .pg_home .section#sec6 .center {
    font-size: 16px;
    margin-bottom: 30px;
  }
  .pg_home .section#sec6 .flow .tt {
    font-size: 18px;
    padding: 10px 15px;
  }
  .pg_home .section#sec6 .flow .text {
    min-height: inherit;
    font-size: 14px;
    padding: 20px 15px;
  }
  .pg_home .section#sec6 .flow .step {
    width: 80px;
    right: 10px;
    top: -20px;
  }
  .pg_home .section#sec6 .flow .item + .item {
    margin-top: 40px;
  }
  .pg_home .section#sec6 .link_1 {
    margin-top: 35px;
  }

  /* **********************************
   *  お仕事内容
   * ********************************* */
  .pg_header .container {
    height: 150px;
  }
  .tt1 {
    font-size: 25px;
  }
  .tt1 span {
    font-size: 15px;
  }
  .tt2 {
    font-size: 20px;
    margin-bottom: 30px;
    line-height: 1.4;
  }
  .tt2 span img{
    height: 18px;
  }
  
  .pg_about .section#sec1 {
    padding-bottom: 45px;
  }
  .pg_about .about_list .txt {
    width: 100%;
  }
  .pg_about .about_list .item {
    padding: 15px 10px 20px;
  }
  .pg_about .about_list .ttl,
  .pg_about .about_list .item:nth-child(even) .ttl{
    font-size: 16px;
    padding: 0 0 10px;
    margin-bottom: 10px;
    text-align: center;
  }
  .pg_about .about_list .ttl img{
    width: 65px;
    margin: 0 auto 5px;
  }
  .pg_about .about_list .img{
    text-align: center;
  }
  .pg_about .about_list .text,
  .pg_about .about_list .item:nth-child(even) .text{
    padding: 10px 0 0;
  }
  .pg_about .about_list .item + .item {
    margin-top: 20px;
  }
  .pg_about .section#sec2 .center {
    font-size: 16px;
  }  
  .pg_about .section#sec2 .flex {
    margin: 0 -5px 35px;
  }
  .pg_about .section#sec2 .item {
    width: 100%;
    padding: 0 5px;
  }
  .pg_about .section#sec2 .item + .item{
    margin-top: 25px;
  }
  .pg_about .section#sec2 .item .time {
    font-size: 16px;
  }
  .pg_about .section#sec2 .item .time .pink {
    font-size: 22px;
  }
  .pg_about .section#sec3 {
    padding: 45px 0 50px;
  }
  .pg_about .section#sec3 .ttl {
    max-width: 302px;
    min-height: 71px;
    font-size: 16px;
    margin: 0 auto -30px;
  }
  .pg_about .section#sec3 .flex {
    padding: 50px 10px 30px;
    justify-content: center;
  }
  .pg_about .section#sec3 .text {
    width: 100%;
    padding-left: 0;
    margin-top: 20px;
  }


  /* **********************************
   *  メリット
   * ********************************* */
  .pg_merit .merit_list .item {
    width: 100%;
  }
  .pg_merit .merit_list .bg {
    padding: 20px 10px 40px;
    min-height: inherit;
  }
  .pg_merit .merit_list .ttl {
    font-size: 20px;
  }
  .pg_merit .merit_list .ttl:before, 
  .pg_merit .merit_list .ttl:after {
    width: 21px;
    height: 21px;
  }
  .pg_merit .merit_list .item:nth-child(n+2) {
    margin-top: 20px;
  }
  .pg_merit .section#sec2 {
    padding: 50px 0 25px;
  }
  .pg_merit .section#sec2 .item {
    width: 100%;
    padding: 0 10px 20px;
    position: relative;
  }
  .pg_merit .section#sec2 .item + .item{
    border-left: 0;
    margin-top: 20px;
    padding-top: 20px;
  }
  .pg_merit .section#sec2 .item + .item:before {
    content: "";
    max-width: calc(100% - 100px);
    width: 100%;
    height: 1px;
    background: #bbb9b6;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
  }
  .pg_merit .section#sec2 .text{
    text-align: center;
  }
  .pg_merit .section#sec2 .text p{
    text-align: left;
    display: inline-block;
  }


  /* **********************************
   *  キャンペーン
   * ********************************* */
  .pg_campaign .tt2 {
    margin-bottom: 30px;
  }
  .pg_campaign .tt {
    max-width: 294px;
    min-height: 58px;
    font-size: 20px;
    padding: 4px;
    margin: 0 auto -20px;
  }
  .pg_campaign .campaign_list {
    padding: 45px 10px 30px;
  }
  .pg_campaign .campaign_list .bold {
    font-size: 16px;
    margin-bottom: 30px;
  }
  .pg_campaign .campaign_list .txt {
    width: 100%;
    padding: 15px 10px 20px;
    text-align: center;
  }
  .pg_campaign .campaign_list .ttl {
    font-size: 20px;
    line-height: 1.5;
    text-align: left;
    display: inline-block;
  }
  .pg_campaign .campaign_list .img {
    width: 100%;
    max-width: 286px;
    margin: 0 auto;
    min-height: inherit;
  }
  .pg_campaign .campaign_list .img:before{
    content: "";
    padding-top: 80%;
    display: block;
  }
  .pg_campaign .campaign_list .text {
    font-size: 16px;
    margin-top: 10px;
    text-align: left;
  }
  .pg_campaign .campaign_list .item + .item {
    margin-top: 25px;
  }
  .pg_campaign .section#sec1 {
    padding-bottom: 52px;
  }
  

  /* **********************************
   *  よくあるご質問
   * ********************************* */
  .pg_faq .center {
    font-size: 16px;
    margin-bottom: 32px;
    text-align: left;
  }
  .pg_faq .faq_list .item {
    padding: 10px;
  }
  .pg_faq .faq_list .ttl {
    font-size: 16px;
    margin-bottom: 10px;
    padding: 5px 0 20px 60px;
  }
  .pg_faq .faq_list .ttl:before,  
  .pg_faq .faq_list .text:before{
    width: 40px;
    height: 40px;
    background-size: 12px auto;
  }
  .pg_faq .faq_list .text {
    font-size: 14px;
    padding: 5px 0 5px 60px;
  }


  /* **********************************
   *  お問い合わせ
   * ********************************* */
  .contact_form_acceptance {
    font-size: 15px;
    margin-top: 25px;
  }
  .privacy_items {
    margin-top: 35px;
  }
  .privacy_items .item h3 {
    font-size: 16px;
    line-height: 1.52;
    padding: 10px;
  }
  .privacy_items .item + .item {
    margin-top: 25px;
  }
  
  
  /* クッキー同意 */
  /*#cookie-notice{
    min-width: 0;
    top: 50%;
    bottom: auto;
    transform: translate(0, -50%);
    left: 10px;
    right: 10px;
  }
  #cookie-notice:before{
    content: "";
    position: absolute;
    width: 100vw;
    height: 100vh;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: rgba(255,255,255,0.9);
    z-index: -1;
  }
  #cn-close-notice{
    top: 5px;
    right: 5px;
    margin-top: 0;
  }
  #cn-notice-text{
    text-align: justify;
  }
  
  .cookie-notice-container{
    padding: 50px 20px 50px;
    background: rgba(50,50,58,1);
  }
  .cn-text-container{
    margin-bottom: 10px;
  }
  .cookie-notice-hidden{
    display: none;
  }*/
  
  #cookie-notice{
    z-index: 999;
  }
  .cn-position-bottom{
    bottom: 60px !important;
  }
  .cookie-notice-container #cn-notice-text{
    font-size: 12px;
  }
}
@media only screen and (max-width:359px){
  .footer_fix ul{
    font-size: 12px;
  }
}